Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5220 - Installer doesn't check hd space, crashes instead
Summary: Installer doesn't check hd space, crashes instead
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-19 14:21 UTC by Hans de Goede
Modified: 2018-10-18 18:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:51:19 UTC


Attachments (Terms of Use)

Description Hans de Goede 1999-09-19 14:21:00 UTC
Gtk Installer (6.0.50):

Doesn't check if there's enough hd space, instead it crashes
when the hd is full.

Comment 1 Michael K. Johnson 1999-09-25 02:51:59 UTC
Fixed in our current development sources.


Note You need to log in before you can comment on or make changes to this bug.